/***************************************************

    ███████╗ ██████╗ ███╗   ██╗████████╗███████╗
    ██╔════╝██╔═══██╗████╗  ██║╚══██╔══╝██╔════╝
    █████╗  ██║   ██║██╔██╗ ██║   ██║   ███████╗
    ██╔══╝  ██║   ██║██║╚██╗██║   ██║   ╚════██║
    ██║     ╚██████╔╝██║ ╚████║   ██║   ███████║
    ╚═╝      ╚═════╝ ╚═╝  ╚═══╝   ╚═╝   ╚══════╝
                                                
 ***************************************************/

    /* Barlow Condensed light 300 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: normal;
        font-weight: 300;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-Light.woff2') format('woff2'),
                url('fonts/BarlowCondensed-Light.woff') format('woff');
    }

    /* Barlow Condensed italic light 300 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: italic;
        font-weight: 300;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-LightItalic.woff2') format('woff2'),
                url('fonts/BarlowCondensed-LightItalic.woff') format('woff');
    }

    /* Barlow Condensed regular 400 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: normal;
        font-weight: 400;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-Regular.woff2') format('woff2'),
                url('fonts/BarlowCondensed-Regular.woff') format('woff');
    }

    /* Barlow Condensed italic regular 400 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: italic;
        font-weight: 400;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-Italic.woff2') format('woff2'),
                url('fonts/BarlowCondensed-Italic.woff') format('woff');
    }

    /* Barlow Condensed medium 500 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: normal;
        font-weight: 500;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-Medium.woff2') format('woff2'),
                url('fonts/BarlowCondensed-Medium.woff') format('woff');
    }

    /* Barlow Condensed italic medium 500 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: italic;
        font-weight: 500;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-MediumItalic.woff2') format('woff2'),
                url('fonts/BarlowCondensed-MediumItalic.woff') format('woff');
    }

     /* Barlow Condensed bold 700 */
     @font-face {
        font-family: 'Barlow Condensed';
        font-style: normal;
        font-weight: 700;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-Bold.woff2') format('woff2'),
                url('fonts/BarlowCondensed-Bold.woff') format('woff');
    }

    /* Barlow Condensed italic bold 700 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: italic;
        font-weight: 700;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-BoldItalic.woff2') format('woff2'),
                url('fonts/BarlowCondensed-BoldItalic.woff') format('woff');
    }

    /* Barlow Condensed extra bold 800 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: normal;
        font-weight: 800;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-ExtraBold.woff2') format('woff2'),
                url('fonts/BarlowCondensed-ExtraBold.woff') format('woff');
    }

    /* Barlow Condensed italic extra bold 800 */
    @font-face {
        font-family: 'Barlow Condensed';
        font-style: italic;
        font-weight: 800;
        font-display: swap;
        src: local(''),
                url('fonts/BarlowCondensed-ExtraBoldItalic.woff2') format('woff2'),
                url('fonts/BarlowCondensed-ExtraBoldItalic.woff') format('woff');
    }

    /* Roboto regular 400 */
    @font-face {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-display: swap;
        src: local(''),
             url('fonts/Roboto-Regular.woff2') format('woff2'),
             url('fonts/Roboto-Regular.woff') format('woff');
    } 

    /* Roboto italic regular 400 */
    @font-face {
        font-family: 'Roboto';
        font-style: italic;
        font-weight: 300;
        font-display: swap;
        src: local(''),
             url('fonts/Roboto-Italic.woff2') format('woff2'),
             url('fonts/Roboto-Italic.woff') format('woff');
    } 

    /* Roboto bold 700 */
    @font-face {
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 700;
        font-display: swap;
        src: local(''),
             url('fonts/Roboto-Bold.woff2') format('woff2'),
             url('fonts/Roboto-Bold.woff') format('woff');
    } 

    /* Roboto italic bold 700 */
    @font-face {
        font-family: 'Roboto';
        font-style: italic;
        font-weight: 700;
        font-display: swap;
        src: local(''),
             url('fonts/Roboto-BoldItalic.woff2') format('woff2'),
             url('fonts/Roboto-BoldItalic.woff') format('woff');
    }

    /* Roboto condensed bold 700 */
    @font-face {
        font-family: 'Roboto Condensed';
        font-style: normal;
        font-weight: 700;
        font-display: swap;
        src: local(''),
             url('fonts/RobotoCondensed-Bold.woff2') format('woff2'),
             url('fonts/RobotoCondensed-Bold.woff') format('woff');
    } 

    /* Roboto condensed italic bold 700 */
    @font-face {
        font-family: 'Roboto Condensed';
        font-style: italic;
        font-weight: 700;
        font-display: swap;
        src: local(''),
             url('fonts/RobotoCondensed-BoldItalic.woff2') format('woff2'),
             url('fonts/RobotoCondensed-BoldItalic.woff') format('woff');
    }